
body {
    font-family: 'Open Sans', sans-serif;
    background-color: #dee1e3;
    color:#414042;    
}
a {
    color:#3377a4;
}
p {
    margin: 0px;
}
.main {
    /*margin-top: 10px;*/            
}


hr {
    margin:0px;
}
hr.tmaveSeda {
    border-color: #d6d8d9;
}


.dz-preview {
    display: none;
}
.panel { 
    border-radius: 0px;
}
.flashMessages {
    min-height: 0px;
}

.container-fluid {
    padding-left: 0px;
    padding-right: 0px;
}

/******************************/
/***** hlavicka ******/
.fr-header {
    background-color: #2d3e50;
    border-bottom: 1px solid #1f2c3a;
    height:62px;
    padding-top: 18px;
}
.fr-header .navbar-toggle {
    background-color: #01a686;
    margin-top: 0px;
    margin-left: 10px;
    margin-right: 0px;
}
.fr-header .navbar-toggle .icon-bar {
    background-color: #1C2C3B;
}
.fr-header .navbar-collapse {
    padding-left: 0px;
    padding-right: 0px;
}


.fr-footer {
    background-color: #2d3e50;    
    /*height:62px;*/
    padding-top: 5px;
    margin-top: 60px;    
}

.fr-footer2 {
    background-color: #172738;        
    padding: 18px 0px;            
}
.fr-footer2 a {
    color: #3d546c;
}
.fr-footer2 a:hover {
    color: #cddbe9;
    text-decoration: underline;
}

.beforeFooter {
    background-color: #3f77a6;
    border-bottom: 1px solid #333333;
    position:fixed;
    z-index: 10000;
    bottom:0;   
    height: 50px;
    width: 100%;
    padding-top: 15px;
    color:#ffffff;
}
.beforeFooter a {
    color:#ffffff;    
}
.beforeFooter .badge {
    background-color: #2f3e51;
    padding: 6px;
    margin-left: 10px;    
}

.searchHome {
    margin-top: 0px;
}


/******************************/
/***** komentare ******/
.komentareForm textarea {    
    height:100px;
}


/******************************/
/***** navigace hlavni ******/
.fr-nav-1 {
    background-color: #243342;
    font-family: verdana;     
    z-index: 100;
}
.fr-nav-1 .nav > li:first-of-type a {
    padding-left: 0px;
    margin-left: 0px;
}
.fr-nav-1 .nav > li:last-of-type a {
    padding-right: 0px;
    margin-right: 0px;
}
.fr-nav-1 .nav > li:first-of-type a:hover, .fr-nav-1 .nav > li:first-of-type a:focus {
    background: none;
    color:#00a686;
}

/* subnavigace */
.fr-nav-1 .dropdown {
    position: static;
}
.fr-nav-1 .dropdown-menu > li {
    display: inline-block;   
}
.fr-nav-1 .dropdown-menu > li > a {
    color: #ffffff; 
}
.fr-nav-1 .dropdown-menu > li > a:hover, .fr-nav-1 li.open .dropdown-menu > li > a:hover {
    background-color: transparent;
    background-image: none;
    color:#2b4754;
}

.nav-tabs {
    border-bottom: 0px;
}

.nav-top .nav > li > a:hover, 
.nav-top .nav > li > a:focus, 
.nav-top .nav > li.active a, 
.nav-top .nav .open > a, 
.nav-top .nav .open > a:hover, 
.nav-top .nav .open > a:focus { 
    background-color: #00a686;
    color:#ffffff;
}
.nav-top li > a {
    border: 0px;
    border-radius: 4px 4px 0 0;
}
.nav-tabs > li.active > a {
    border-bottom: 0px;       
}
.navbar-nav > li > a {
    color: #cddbe9;        
    text-shadow: none;
}


.navbar-nav > li > a:hover, .navbar-nav > li > a:focus,
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus,
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    background: none;    
}
.navbar-collapse {    
    padding-right: 0px;
    padding-left: 0px;
}

.nav-paticka.navbar-nav > li > a:hover, .nav-paticka.navbar-nav > li > a:focus {
    text-decoration: underline;
}

ul.top-level-nav {
    position: relative;
    padding-top:12px;   
}

/*subnavigace*/
/*.fr-nav-2 {
    background-color: #00a686;
    border-bottom: 1px solid #009175;
    font-family: verdana; 
    height:40px;
    display: none;
}*/
/*.fr-nav-2 .nav > li > a {
    color:#ffffff;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 17px;
    padding-right: 17px;
}
.fr-nav-2 .nav > li:first-of-type a {
    padding-left: 0px;
}

.fr-nav-2 .nav > li > a:hover, .nav > li > a:focus { 
    background:none;
    text-decoration: none;
    color:#243342;
}*/

/*navigace uctu plus*/
.top-level-nav-plus .nav>li>a {
    padding:4px 10px;    
}
.top-level-nav-plus .navbar-nav>li>a {
    padding-top: 4px;
}
.top-level-nav-plus ul.top-level-nav {
    padding-top: 0px;
}

.dropdown-menu > .active > a {
    background: none;
    text-decoration: underline;
}

/*uzivatelska naviagace*/ 
.fr-nav-user .nav > li > a {
    padding:2px 10px;
    color: #ffffff;
}
.fr-nav-user .nav > li > a:hover {
    padding:2px 10px;
    color: #ffffff;
}

.fr-nav-user .navbar-nav > li > .dropdown-menu {
    border-radius: 4px;
}
.fr-nav-user .dropdown-menu a {
    color: #ffffff;        
}
.fr-nav-user .navbar-nav > li > .dropdown-menu .divider {
    background-color: #2e6e97; 
}
.infoBgColor {
    background-color: #3681b2; 
}
.successBgColor {
    background-color: #01af8d; 
}
.infoBgColor.dropdown-menu > li > a:hover, .infoBgColor.dropdown-menu > li > a:focus { 
    background-color: #2e6e97;
    background-image: none;      
    color:#ffffff;
}
.successBgColor.dropdown-menu > li > a:hover, .successBgColor.dropdown-menu > li > a:focus { 
    background-color: #019a7c;
    background-image: none;      
    color:#ffffff;
}


.userNavIco {
    font-size: 11px;
    margin-right: 5px;
}
.btnIco {
    font-size: 11px;
    margin-right: 10px;
}
.btnIcoSm {
    font-size: 11px;
    margin-right: 5px;
}

/*.odsazeniTlacitka {
    padding: 2px 10px 2px 10px;
}*/
@media (max-width: 768px) {
    .fr-nav-1 .navbar-nav {
        margin:0px;
    }
    .fr-nav-1 li.dropdown.active > .dropdown-menu {
        display: block;
        position: relative;
        background-color: transparent;
        float: none;
        padding: 0px;
        border:0px;
    }
    .fr-nav-1 .dropdown-menu > li {
        display: block;
    }
    
    .nav-top li > a {
        border: 0px;
        border-radius: 0px;
    }
    .fr-nav-1 .nav > li:first-of-type a {
        padding-left: 15px;    
    }
}    
    
@media (min-width: 768px) {
    /*zobrazi po prejeti mysi*/
    .dropdown:hover .dropdown-menu, .dropdown.active .dropdown-menu {
        display: block;
    }
    
    .fr-nav-1 .navbar-nav > li > a {        
        padding: 6px 24px 23px;
        line-height: 20px;
        text-shadow:none;        
        font-size: 17px;    
        border-bottom: 0px;
        margin:0px 2px;
    }    

    .fr-nav-1 .navbar-nav > li > a.bezSubnav {
        padding: 6px 20px 8px 20px;
        line-height: 20px;
        text-shadow: none;
        font-size: 17px;
        border-bottom: 0px;
        border-radius: 4px;        
    }

    ul.top-level-nav .dropdown-menu {        
        width: 100%;
        left: 0 !important;
        background-color: #01a686;
        /*background-color: transparent;*/
        border: none;
        /*border-bottom: 1px solid #009175;*/
        margin-top: 0;
        box-shadow: none;
        border-radius: 0;
        padding:0px;
    }
    
    .fr-nav-1 .dropdown-menu > li > a {
        color:#ffffff;
        padding-top: 10px;
        padding-bottom: 9px;
        padding-left: 15px;
        padding-right: 14px;
        text-shadow: none;
    }
    .fr-nav-1 .dropdown-menu > li:first-of-type a {
        padding-left: 0px;
    }
    
    .fr-nav-2-obal {
        background-color: #00a686;
        border-bottom: 1px solid #009175;        
        height:40px;                
        width:100%;
        z-index: 5;
    }
    .nav {
        z-index: 500;
    }

    
}



/******************************/
/***** obecne ******/
.stin {    
    -webkit-box-shadow: 0px 1px 4px 0px rgba(178, 180, 182, 1);
    -moz-box-shadow:    0px 1px 4px 0px rgba(178, 180, 182, 1);
    box-shadow:         0px 1px 4px 0px rgba(178, 180, 182, 1);        
    background-color: #ffffff;    
}
.stinBottom {    
    -webkit-box-shadow: 0px 3px 4px 0px rgba(178, 180, 182, 1);
    -moz-box-shadow:    0px 3px 4px 0px rgba(178, 180, 182, 1);
    box-shadow:         0px 3px 4px 0px rgba(178, 180, 182, 1);        
    background-color: #ffffff;    
}
.linka {
    padding: 1px;
}
.linkaMd {
    padding: 2px;
}
.linkaTlusta {
    padding: 4px;
}


.wordwrap {
    word-wrap: break-word;
}


.subColor, .subColor a {
    color:#96a6a6; /* seda*/
}
.noticeColor {
    color:#e84c3d; /* cervena*/
}
.infoColor {
    color:#00a686; /* zelena*/
}
.blueColor {
    color:#3377a4; /* modra*/
}
.headlineColor {
    color:#2d3e50; /* */
}
.lightGreenColor {
    color:#8be9d7;
}
.colorRed {
    color:#e84c3d;
}
.colorGreen {
    color:#00a686;
}
.colorGrey {
    color:#888888;
}
.colorBlueLight {
    color:#69bcf2;
}

.kursiva {
    font-style: italic;
}
.textBold {
    font-weight: bold;
}
.textSemiBold {
    font-weight: 600;    
}


/*text size*/
.textLg {
    font-size: 18px;
}
.textXl {
    font-size: 25px;       
}
.textXXl {
    font-size: 30px;       
}
.textSm, a.textSm {
    font-size: 12px;
}
.font2 {
    font-family: arial;
}

/*pozadi*/
.bg-grey {
    background-color: #808b8d;
}
.bg-modra {
    background-color: #3377a4;
    color:#ffffff;
}
.bg-zelena {
    background-color: #00a986;
    color:#ffffff;
}
.bg-cervena {
    background-color: #e14a39;
}
.bg-lightCervena {
    background-color: #ebccd1;
}
.bg-bila {
    background-color: #ffffff;
}
.bg-lightGrey {
    background-color: #f7f7f7;
}
.bg-Grey {
    background-color: #eef1f2;
}
.bg-blur {      
    background-position-x: 50%;
    position: absolute;
    left:0px;
    top:0px;
    display: block;
    -webkit-filter: blur(50px);
    -moz-filter: blur(50px);
    -o-filter: blur(50px);
    -ms-filter: blur(50px);
    filter: blur(50px);
    height:100%;
    width:100%;
    z-index: 1;
}
.bg-blur > div {
    position: relative;        
}


.odsazeniLg {
    padding:20px;
}
.odsazeniMd {
    padding:10px;
}
.odsazeniSm {
    padding:8px;
}
.odsazeniLeftZero {
    padding-left: 0px;
}


.blokBottomLg {
    margin-bottom: 40px;
}
.blokBottomSm {
    margin-bottom: 10px;
}
.blokBottomXs {
    margin-bottom: 5px;
}
.blokBottomMd {
    margin-bottom: 20px;
}
.blokBottomZero {
    margin-bottom: 0px;
}

.blokTopXl {
    margin-top: 40px;
}
.blokTopLg {
    margin-top: 20px;
}
.blokTopMd {
    margin-top: 10px;
}
.blokTopSm {
    margin-top: 5px;
}

.blokTopPlg {
    margin-top: 10%;
}

.displayInline {
    display: inline-block;
}
.displayBlock {
    display: block;        
}
.verticalAlign {
    display: flex;
    align-items: center;
}
.verticalBottom {
    display: flex;
    align-items:center;
}

.lineMd {
    margin-bottom: 16px;    
}
.lineSm {
    margin-bottom: 6px;    
}
.lineVyska {
    height: 20px;
}
.lineVyskaSm {
    height: 20px;
}

.marginXs {
    margin:2px;
}
.marginLeftLg {
    margin-left: 20px;
}
.marginLeftMd {
    margin-left: 10px;
}
.marginRightSm {
    margin-right: 5px;
}
.marginRightMd {
    margin-right: 10px;
}
.marginRightLg {
    margin-right: 20px;
}

.paddingTopLg {
    padding-top: 20px;
}
.paddingTopXl {
    padding-top: 30px;
}
.paddingBottomLg {
    padding-bottom: 20px;
}
.paddingBottomXl {
    padding-bottom: 30px;
}

.alert {    
    margin-bottom: 0px;
}
.alert:first-of-type {
    margin-top: 15px;
}
.alert:last-of-type {
    margin-bottom: 15px;
}

.alert-success, .alert-info, .alert-warning, .alert-danger {
    background-image: none;
}


.skryto {
    display: none;
}


.blokVyska {
    max-height: 241px;
    overflow: hidden;
}

.odsazeniZleva {
    margin-left: 10px;
}

.iconPd {   
}

.zeroLeftPadding {
    padding-left: 0px;
}
.obrazekVypis {
    margin-right: 20px;
}



.positionRelative {
    position: relative;
}
.positionAbsolute {
    position: absolute;
}
.nalepka {
    padding:2px 15px;
    color:#ffffff;
    display: inline-block;
    position:absolute;
    left:-4px;
    top:10px;
}
.nalepka a {
    color:#ffffff;
}
.nalepkaBig {
    padding:2px 15px;
    color:#ffffff;
    display: inline-block;
    margin-left: -25px;    
    margin-top: 4px;
    margin-right: 10px;
    font-size: 14px;
    font-weight: normal;
}


.fullWidth {
    width: 100%;    
}

.imgBorder {
    border:1px solid #ffffff;
}

.mezeryObalMd {
    margin-left: -5px;
    margin-right: -5px;
}
.mezeryObalMd > .mezeryPolozkaMd {
    padding:5px;
}

.mezeryObalHorizontalMd {
    margin-left: -5px;
    margin-right: -5px;
}
.mezeryObalHorizontalMd > .mezeryPolozkaHorizontalMd {
    padding:0px 5px 0px 5px;
}


.zmenseneMezeryPolozka {
    padding-bottom: 10px;
}

.infoBlokGalerie .zmenseneMezeryObal {
    padding-left:6px;
    padding-right:6px;
}
.infoBlokGalerie .zmenseneMezeryPolozka {
    padding-left:4px;
    padding-right:4px;
}

.libiSeObal .zmenseneMezeryObal {
    padding-left:6px;
    padding-right:6px;
}
.libiSeObal .zmenseneMezeryPolozka {
    padding-left:4px;
    padding-right:4px;
    padding-bottom: 6px;
}
.katalogVypis .zmenseneMezeryObal {
    padding-left:5px;
    padding-right:5px;
}
.katalogVypis .zmenseneMezeryPolozka {
    padding-left:5px;
    padding-right:5px;
    margin-bottom: 10px;
}


.katalogPorovnani {        
    margin: 0 auto;
}
.katalogPorovnani td, .katalogPorovnani th {
    border-bottom: 1px solid #e5e5e5;
    border-right: 1px solid #e5e5e5;
    padding: 8px 16px;
}
.katalogPorovnani h3 {
    margin: 4px 0px;
}

.katalogPorovnani .katalogPorovnaniNadpis {
    width: 200px;
}
.katalogPorovnani .katalogPorovnaniData {
    width: 270px;
}

.katalogPorovnani .verticalTop {
    vertical-align: top;
}


.pagination {
    margin: 0px 0px -5px 0px;                        
}
.pagination.cisla a {
    background: none;
    border: 0px;
    padding-left: 3px;
    padding-right: 3px;
}
.pagination .current a {
    font-weight: 800;
}


.breadcrumb {
    padding: 0px;
    margin-bottom: 0px;
    list-style: none;
    background: none;
    border-radius: 4px;
}

.textVysoky.ellipsis {
    height:100px;
}


.maleFotoObal {
    margin:-5px;    
    height: 100%;
}
.maleFotoObal .maleFoto {
    display: block;
    float:left;
    width:14.2857%;
    padding:5px;    
    height: 100%;
}
.maleFotoObal .maleFoto10 {
    display: block;
    float:left;
    width:10%;
    padding:5px;    
    height: 100%;
}
.dalsiFoto {        
    background-color: #ecf0f1;
    text-align: center;    
    display:block;
    width: 100%;
    padding-bottom: 40%;
    padding-top: 33%;
}

.hvezdy {
    width:69px;
    height:12px;
}
.hvezdy1 {
    background: url("/images/graphics/hvezdicky.png") 0px 0px no-repeat transparent;        
}
.hvezdy2 {
    background: url("/images/graphics/hvezdicky.png") 0px -12px no-repeat transparent;        
}
.hvezdy3 {
    background: url("/images/graphics/hvezdicky.png") 0px -24px no-repeat transparent;        
}
.hvezdy4 {
    background: url("/images/graphics/hvezdicky.png") 0px -36px no-repeat transparent;        
}
.hvezdy5 {
    background: url("/images/graphics/hvezdicky.png") 0px -48px no-repeat transparent;        
}
.hvezdy6 {
    background: url("/images/graphics/hvezdicky.png") 0px -60px no-repeat transparent;        
}
.hvezdy7 {
    background: url("/images/graphics/hvezdicky.png") 0px -72px no-repeat transparent;        
}
.hvezdy8 {
    background: url("/images/graphics/hvezdicky.png") 0px -84px no-repeat transparent;        
}
.hvezdy9 {
    background: url("/images/graphics/hvezdicky.png") 0px -86px no-repeat transparent;        
}
.hvezdy10 {
    background: url("/images/graphics/hvezdicky.png") 0px -98px no-repeat transparent;        
}


.hvezdyVelke {
    width:104px;
    height:19px;
}
.hvezdyVelke1 {
    background: url("/images/graphics/hvezdickyVelke.png") 0px 0px no-repeat transparent;        
}
.hvezdyVelke2 {
    background: url("/images/graphics/hvezdickyVelke.png") 0px -19px no-repeat transparent;        
}
.hvezdyVelke3 {
    background: url("/images/graphics/hvezdickyVelke.png") 0px -38px no-repeat transparent;        
}
.hvezdyVelke4 {
    background: url("/images/graphics/hvezdickyVelke.png") 0px -57px no-repeat transparent;        
}
.hvezdyVelke5 {
    background: url("/images/graphics/hvezdickyVelke.png") 0px -76px no-repeat transparent;        
}
.hvezdyVelke6 {
    background: url("/images/graphics/hvezdickyVelke.png") 0px -95px no-repeat transparent;        
}
.hvezdyVelke7 {
    background: url("/images/graphics/hvezdickyVelke.png") 0px -114px no-repeat transparent;        
}
.hvezdyVelke8 {
    background: url("/images/graphics/hvezdickyVelke.png") 0px -133px no-repeat transparent;        
}
.hvezdyVelke9 {
    background: url("/images/graphics/hvezdickyVelke.png") 0px -152px no-repeat transparent;        
}
.hvezdyVelke10 {
    background: url("/images/graphics/hvezdickyVelke.png") 0px -171px no-repeat transparent;        
}

.hvezdyVertical {
    width:12px;
    height:69px;
}
.hvezdyVertical1 {
    background: url("/images/graphics/hvezdickyVertical.png") 0px 0px no-repeat transparent;        
}
.hvezdyVertical2 {
    background: url("/images/graphics/hvezdickyVertical.png") -12px 0px no-repeat transparent;        
}
.hvezdyVertical3 {
    background: url("/images/graphics/hvezdickyVertical.png") -24px 0px no-repeat transparent;        
}
.hvezdyVertical4 {
    background: url("/images/graphics/hvezdickyVertical.png") -36px 0px no-repeat transparent;        
}
.hvezdyVertical5 {
    background: url("/images/graphics/hvezdickyVertical.png") -48px 0px no-repeat transparent;        
}
.hvezdyVertical6 {
    background: url("/images/graphics/hvezdickyVertical.png") -60px 0px no-repeat transparent;        
}
.hvezdyVertical7 {
    background: url("/images/graphics/hvezdickyVertical.png") -72px 0px no-repeat transparent;        
}
.hvezdyVertical8 {
    background: url("/images/graphics/hvezdickyVertical.png") -84px 0px no-repeat transparent;        
}
.hvezdyVertical9 {
    background: url("/images/graphics/hvezdickyVertical.png") -86px 0px no-repeat transparent;        
}
.hvezdyVertical10 {
    background: url("/images/graphics/hvezdickyVertical.png") -98px 0px no-repeat transparent;        
}

/******************************/
/***** icons ******/
.iconHeader {
    width:27px;
    height:27px;
    padding:5px;
    border: #243140 1px solid;
    border-radius: 4px;
}
.iconHeader:hover {
    background-color: #243342;
}
.iconSocial {
    width:27px;
    height:27px;
    padding:5px 4px 4px 5px;    
    border-radius: 4px;
    line-height: 1;
    display: inline-block;
}
a.iconSocial:hover, a.iconSocial:focus {
    background: #a1bbc2;
    -webkit-box-shadow: 0px 1px 2px 0px #718388;
    -moz-box-shadow:    0px 1px 2px 0px #718388;
    box-shadow:         0px 1px 2px 0px #718388;
}

.iconNadpis {    
}
.icon, a .icon {
    width: 18px;
    height: 18px;
    display: inline-block;
}
.iconFb {
    background: url("/images/icons/icoSmall.png") -72px 0px no-repeat transparent;        
}
.iconGl {
    background: url("/images/icons/icoSmall.png") -108px 0px no-repeat transparent;        
}
.iconRss {
    background: url("/images/icons/icoSmall.png") 0px 0px no-repeat transparent;        
}
.iconRssBlue, a .iconRssBlue {
    background: url("/images/icons/icoSmall.png") -18px 0px no-repeat transparent;        
}
a .iconRssBlue:hover {
    background: url("/images/icons/icoSmall.png") 0px 0px no-repeat transparent;        
}
.iconRssGrey, a .iconRssGrey {
    background: url("/images/icons/icoSmall.png") -54px 0px no-repeat transparent;        
}
a .iconRssGrey:hover, a:hover .iconRssGrey {
    background: url("/images/icons/icoSmall.png") -36px 0px no-repeat transparent;        
}

a.iconFbWh {
    background: #4c68a1;
    -webkit-box-shadow: 0px 1px 2px 0px #354971;
    -moz-box-shadow:    0px 1px 2px 0px #354971;
    box-shadow:         0px 1px 2px 0px #354971;
}
a.iconFbWh .icon {
    background: url("/images/icons/icoSmall.png") -90px 0px no-repeat transparent;        
}
a.iconGlWh {
    background: #da5534; 
    -webkit-box-shadow: 0px 1px 2px 0px #983c25;
    -moz-box-shadow:    0px 1px 2px 0px #983c25;
    box-shadow:         0px 1px 2px 0px #983c25;
}
a.iconGlWh .icon {
    background: url("/images/icons/icoSmall.png") -126px 0px no-repeat transparent;        
}
a.iconTwWh {
    background: #40bcde;      
    -webkit-box-shadow: 0px 1px 2px 0px #2d849b;
    -moz-box-shadow:    0px 1px 2px 0px #2d849b;
    box-shadow:         0px 1px 2px 0px #2d849b;
}
a.iconTwWh .icon {
    background: url("/images/icons/icoSmall.png") -144px 0px no-repeat transparent;        
}
a.iconMailWh {
    background: #ffde00;  
    -webkit-box-shadow: 0px 1px 2px 0px #b29b00;
    -moz-box-shadow:    0px 1px 2px 0px #b29b00;
    box-shadow:         0px 1px 2px 0px #b29b00;            
}
a.iconMailWh .icon {
    background: url("/images/icons/icoSmall.png") -162px 0px no-repeat transparent;        
}

.iconCount {                    
    padding:8px 15px 5px;            
    display: inline-block;
    line-height: 1;
    border: 1px solid #dee1e3;        
    border-radius: 4px;  
    margin-left: 10px;
    background: #ffffff;
}



.icoSm {
    font-size: 10px;
}
.iconBigLg {
    height: 90px;
    width: 82px;
}
.iconBigMd {
    height: 74px;
    width: 82px;
}
.iconTuzka {
    background: url("/images/icons/icoBig.png") -82px -9px no-repeat transparent;                    
}
.iconCepice {
    background: url("/images/icons/icoBig.png") 0px 0px no-repeat transparent;                    
}
.iconTecky {
    background: url("/images/icons/icoBig.png") -246px -4px no-repeat transparent;                    
}
.iconOtaznik {
    background: url("/images/icons/icoBig.png") -164px -4px no-repeat transparent;                    
}
.iconPanacek {
    background: url("/images/icons/icoBig.png") -328px -9px no-repeat transparent;                    
}

.btn.text-left {
    text-align: left;
}
.btn.icoHodnotit {
    padding:0px;     
    width: 43px;
    height: 43px;
    margin-left: 5px;    
    text-align: left;
}
.icoHodnotit .glyphicon {
    font-size: 24px;
    padding: 8px;
}
.icoHodnotit .icoSrdce {
    font-size: 28px;    
    padding: 7px 0px 0px 5px;
}


/******************************/
/***** formulare ******/
.input-sm, .form-group-sm .form-control, .form-control.input-sm {
    height: 26px;
    padding: 3px 10px;    
}
legend {    
    border-bottom: 1px solid #cacbcb;
    color:#3681b2;    
}
.form-control {
    padding:4px 12px;
    height: 32px;       
}

form fieldset {    
    margin-bottom:15px;
}

.textfieldMd {
    height:100px;
}

ul.token-input-list-facebook {  
    width: 100%;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;  
}

.help-block {
  display: block;
  margin-top: 0px;
  margin-bottom: 5px;
  font-style: italic;
}


/******************************/
/***** tlacitka ******/
.btn-white {
    border: 1px solid #dfdfdf; 
}

.btn-default.disabled, .btn-success.disabled, .btn-primary.disabled {
    background-color:#aaaaaa;
    border: 1px solid #bbbbbb; 
    -webkit-box-shadow: 0px 1px 2px 0px #cccccc;
    -moz-box-shadow:    0px 1px 2px 0px #cccccc;
    box-shadow:         0px 1px 2px 0px #cccccc;
}
.btn-primary { 
    background-image: none;    
    background-color: #2f6e97;
    -webkit-box-shadow: 0px 1px 2px 0px #245373;
    -moz-box-shadow:    0px 1px 2px 0px #245373;
    box-shadow:         0px 1px 2px 0px #245373;
    text-shadow: none;
    border: 1px solid #2f6e97;
}
.btn-primary:hover {
    background-color: #3681b2;    
    border: 1px solid #3681b2;
}
.btn-default { 
    background-image: none;    
    background-color: #a1bbc2;
    -webkit-box-shadow: 0px 1px 2px 0px #718388;
    -moz-box-shadow:    0px 1px 2px 0px #718388;
    box-shadow:         0px 1px 2px 0px #718388;
    text-shadow: none;
    border: 0px;
    color:#ffffff;
}
.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active {
    background-color: #3681b2;    
    color:#ffffff;
}
.btn-info {
    background-image: none;    
    background-color: #2f6e97;
    border: 1px solid #2f6e97;
    border-top:1px solid #73a7c9;    
    text-shadow: none;    
}
.btn-info:hover, .nav > li > a.btn-info:hover, .nav > li > a.btn-info:focus, .nav > li > a.btn-info:active, .nav > li > a.btn-info.active, .open > .dropdown-toggle.btn-info {
    background-color: #3681b2;   
    border: 1px solid #3681b2;
    border-top:1px solid #73a7c9;    
}

.btn-success {
    background-image: none;    
    background-color: #00a686;
    border: 1px solid #00a686;
    border-top:1px solid #73cebd;    
    text-shadow: none;    
}
.btn-success:hover, .nav > li > a.btn-success:hover, a.btn-success:focus, .nav > li > a.btn-success:active, a.btn-success.active, .open > .dropdown-toggle.btn-success {
    background-color: #01af8d;   
    border: 1px solid #04bd99;
    border-top:1px solid #73cebd;    
}

.btn-danger { 
    background-image: none;    
    background-color: #e14938;
    -webkit-box-shadow: 0px 1px 2px 0px #9d3327;
    -moz-box-shadow:    0px 1px 2px 0px #9d3327;
    box-shadow:         0px 1px 2px 0px #9d3327;
    text-shadow: none;
    border: 1px solid #e14938;
}
.btn-danger:hover {
    background-color: #c53d2e;  
    border: 1px solid #c53d2e;
}

.btn-warning {
    background-image: none;    
    
    border: 1px solid #f0ad4e;
    border-top:1px solid #f0ad4e;    
    text-shadow: none;    
    -webkit-box-shadow: 0px 1px 2px 0px #718388;
    -moz-box-shadow:    0px 1px 2px 0px #718388;
    box-shadow:         0px 1px 2px 0px #718388;
}

.btn-md {
    padding:4px 14px;
}
.btn-sm {
    font-size: 12px;
    padding:2px 10px;
}
.btn-mini {
    font-size: 9px;    
    padding:1px 2px;    
}
.btnMinus {
    padding-left:2px;    
    padding-right: 3px;
}
.btnPlus {
    padding-right:2px;    
    padding-left: 3px;
}

.btn-siroky {
    padding-left: 40px;
    padding-right: 40px;
}
.btn-xs, .btn-group-xs>.btn {
    padding: 2px 6px;  
    font-size: 14px;
    line-height:calc;
}
.navbar-form .btn-xs, .navbar-form .btn-group-xs>.btn {
    padding-bottom:1px;      
}
.btnOstry {
    padding: 5px;
    display: block;
    -webkit-box-shadow: none;
    -moz-box-shadow:    none;
    box-shadow:         none; 
    text-align: center;    
}



/******************************/
/***** inzerce ******/
.inzerce {
    margin:4px;
    overflow: hidden;
}

.inzerceSiroka {
    width:100%;    
    max-height: 200px;
}
.inzerceMedium {
    width:100%;    
    max-height: 160px;
}
.inzerceCtverec {
    width:100%;    
        
}


@media (max-width: 992px) {
    .polozkyVypisu .polozkaVypisu:last-child {
        display: none;
    }
}


/******************************/
/***** homepage ******/

h1 {
    font-size: 28px;
    color:#2d3e50;
    margin-bottom: 0px;
    margin-top: 10px;
}
h2 {
    font-size: 18px;
    color:#3377a4;        
    margin-top: 0px;            
    line-height: 1.2;        
}
h3 {
    font-size: 16px;
    color:#00a686;      
}

h2.h2Lg {
    color: #808b8d;
    font-size: 23px;
    margin-top: 0px;
    margin-bottom: 0px;
    font-weight: 400;
}

/*h3 {    
    color:#3377a4;
    font-size: 18px;    
    
}*/



.h3Sedy {
    color: #808b8d;
    font-weight: 400;
}
h4 {
    margin-top: 0px;
    font-weight: 400;
    color: #808b8d;
    font-size: 16px;
}



.polozka-vypis-obal {    
}
.clanek-vypis-obal {        
}
.vypis-nadpis-zkraceny {
    height:43px;  
}

.vypis-nadpis-adresar {
    height:38px;  
}


.clanek-vypis-obal-vnitrni .text {
    margin-bottom: 15px;
    height: 100px;
}

@media (max-width: 767px) {
    .clanek-vypis-obal img {
        float: left;
        margin-right: 10px;
    }    
    .clanek-vypis-obal {
        height: auto;
        margin-bottom: 10px;
    }
    .clanek-vypis-obal-vnitrni {
        padding-bottom: 0px;
    }
    h3 {
        height:auto;
    }
}

.fotografTydne img {
/*    height: 170px;
    margin-right: 20px;*/
}
.fotografTydneImg {
    padding: 20px 0px 10px 20px;
}
.fotografTydneImg img {
    width:80px;
    height:80px;
    margin-bottom:10px;
    margin-right:10px;    
}
.fotografTydneImg .dalsi {
    display: inline-block;
    height: 80px;
    width:80px;
    background-color: #ecf0f1;
    text-align: center;
    padding-top: 25px;
}
.fotografTydneText {
    /*padding-top: 30px;*/
}
.fotografTydneText .btn {
    margin-top: 20px;
}
.fotografTydneJmeno {
    margin-bottom: 0px;
}


.infoHomepage {
    background-color: #00a686;
    background-image: url("/images/icons/icoClona.png");        
    background-repeat: no-repeat;
    background-position: right bottom;
    height:210px;    
    color:#ffffff;
    padding-top: 30px;
}
.icoKosik {    
    background-image: url("/images/icons/icoKosik.png");        
    background-repeat: no-repeat;
    background-position: 96% 50%;    
}

/******************************/
/***** vypis clanku ******/
.vypis-text {
    height:75px;
}
.vypis-info {
    margin-right: 15px;
}


/******************************/
/***** vypis clanku - pravy sloupec ******/
.sloupecClanek, .sloupecKategorie {
    display: block;
}
.sloupecClanek span {
    display: block;
    height:50px;
}
.sloupecKategorie span.text {
    display: inline-block;
    padding-left: 8px;
}
.sloupecKategorie span.ico {
    display: inline-block;
    margin: 20px;
}
.sloupecClanek img {
    width: 75px;
    margin-right: 12px;
}
a.sloupecClanek, a.sloupecKategorie, .sloupecBg {
    background-color: #ecf0f1;
}
a.sloupecClanek:hover, a.sloupecKategorie:hover {
    background-color: #ffffff;
}


/******************************/
/***** clanek detail ******/
.clanekObsah {
    padding-top: 30px;
}
.clanekObsah h1 {    
    margin-top:0px;
}
.clanekObsah h2 {    
    margin-top:40px;
    margin-bottom: 10px; 
    font-weight: 500;
}
.clanekObsah h3 {    
    margin-top:30px;
}

.clanekObsah .autor {
    margin-top: 25px;    
}
.clanekObsah .autor img {
    
    margin-right: 20px;
}
.clanekObsah .autor h2 {
    margin-top: 15px;    
}

.clanekObsah .stitky {
    margin-top: 15px;
}

.clanekObsah .social h4 {        
    margin-top: 0px;
    margin-bottom: 0px;
}
.clanekObsah .social p {        
    margin-bottom: 10px;
}
.clanekObsah .social .hlas {        
    margin-right: 15px;
}
.clanekObsah img {    
    max-width: 100%;
    height: auto;
}

.hlavniText {
    line-height: 1.8;
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
}
.hlavniText p {
    margin-bottom: 20px;
}
.hlavniText .imgHlavni {
    max-height: 340px;
    overflow: hidden;
}


/******************************/
/*tinyMce*/
/*.textformZadavaniClanku {    
    padding: 0px;
    margin:19px;
}*/
.textformZadavaniClanku {    
    padding: 19px;
    margin:0px;
    width:758px;
    border: 1px solid #ccc;
    border-radius: 4px;
}

.komentareMce {    
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
    background: #ffffff;
}

.mce-content-body {
    padding-bottom:0px;
}

/******************************/
/***** galerie ******/
.galerie-vypis .pruhObal{
    position: relative;    
}
.galerie-vypis a {
    color:#ffffff;
}
.galerie-vypis .pruhObal .karma {
    font-size: 20px;
    font-weight: 200;
    margin-top: 6px;        
}
.galerie-vypis .pruh {
    background:rgba(0,0,0,0.6); 
    color:#ffffff;
    position:absolute;
    bottom:0px;
    padding:8px 15px 5px;
    width:100%;
}
.galerie-vypis .pruh p {
    margin: 0 0 4px;
}

.galerie-vypis .imgGalerieThumb {
    margin-bottom: 22px;     
}
.galerie-vypis .imgGalerieThumb a {
    
}

.galerie-top-info {
    background-color: #d6d8db;
    border-bottom: 1px solid #c7cacc;
    padding-top: 10px;
    padding-bottom: 8px;
    position:relative;
}
.galerie-top-info .obrazek {
    height:45px;
    margin-right: 10px;
}
.galerie-top-info h1 {
    color:#2d3e50;
    margin-top: 4px;
    margin-bottom: 0px;
}
.galerie-top-info p {
    margin-bottom: 0px;
}
.galerie-top-info .karma {
    font-size: 30px;        
    position: relative;
}
.galerie-top-info .karma.open {
    background:#ffffff;
}
.galerie-top-info .karma .ico{
    font-size: 14px;
    color:#3f77a6;
    position:absolute;
    top:35%;
    left:7%;
    z-index: 900;
}
.galerie-top-info .open .karmaInfo {
    display:block;
}
.galerie-top-info .karmaInfo {
    position:absolute;
    background:#ffffff;
    width: 100%;
    z-index: 800;
    border-bottom: 1px solid #e5e5e5;
    border-top: 1px solid #e5e5e5;
    padding:8px 10px 5px 10px;    
    display:none;
}
.galerie-top-info .karmaInfo span {
    width:50%;
    display: block;
    margin-bottom: 3px;
}
    
.galerie-top-info .sipkaDoluSeda{
    position:absolute;
    background-image: url('/images/graphics/sipkaDoluSeda.png');
    bottom:-15px;
    width:73px;
    height:15px;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
}

.galerie-foto-obal {    
    width: 100%;
    text-align: center;
}
.galerie-foto-obal-inner {
    position: relative;
    display: inline-block;
}
.galerie-foto-obal-inner .sipka {
    position:absolute;
    display: block;
    top:40%;
    height:90px;
    width:30px;
    background-color: #ffffff;
    color:#cccfd2;
    -webkit-box-shadow: 0px 1px 0px 0px #bbbdbf;
    -moz-box-shadow:    0px 1px 0px 0px #bbbdbf;
    box-shadow:         0px 1px 0px 0px #bbbdbf;
    padding:35px 4px 0px 4px;
    font-size: 20px;
}
.galerie-foto-obal .sipkaVlevo {        
    left:-30px;        
    border-radius: 4px 0px 0px 4px;
}
.galerie-foto-obal .sipkaVpravo {
    right:-30px;    
    border-radius: 0px 4px 4px 0px;
}

@media (max-width: 1110px) {
  .galerie-foto-obal .sipkaVlevo,
  .galerie-foto-obal .sipkaVpravo {
    top: 50%;
    margin-top: -45px;
  }
  .galerie-foto-obal .sipkaVlevo {
    left: 0px;
    border-radius: 0px 4px 4px 0px;
  }
  .galerie-foto-obal .sipkaVpravo {
    right: 0px;
    border-radius: 4px 0px 0px 4px;
  }
}

.dalsiFotografieAutoraObal {
    border-top: 1px solid #e5e5e5;
    margin-top: 30px;
}
    
.libiSeObal {
    border-top: 1px solid #e5e5e5;
    line-height: 1;
}
.libiSeObal a {
    
    
}
.libiSeObal a:last-of-type {    
    
}
.libiSeObal img {     
    
}



/******************************/
/***** katalog ******/
.blueLine {
    position:relative;
    height:6px;
    background:#3377a4;
}
.blueArrov {
    position:absolute;    
    left:15%;
    width: 0; 
    height: 0; 
    border-left: 22px solid transparent;
    border-right: 22px solid transparent;
    border-top: 25px solid #3377a4;
}
.greenArrov {
    position:absolute;    
    left:5%;
    width: 0; 
    height: 0; 
    border-left: 25px solid transparent;
    border-right: 25px solid transparent;
    border-top: 20px solid #00a986;
}

.nejlepsiPolozkyKatalogu img {
    margin-right: 10px;
}
.nejlepsiPolozkyKatalogu .cislo {
    margin-left: 6px;
    margin-top: 25px;
    margin-right: 8px;
}

.nejlepsiPolozkyKatalogu .nazev {
    height: 70px;
}

.vyska1radek {
    height: 26px;
}




.katalogObrazekVelky {
    padding: 0px 2px 0px 20px;
}
.katalogObrazekMaly {
    padding: 0px 0px 20px 0px;
}
.katalogObrazekMaly img {
    border-top:1px solid #dee1e3;    
    border-left:1px solid #dee1e3;  
    border-right:1px solid #dee1e3;  
}
.katalogObrazekMaly img:last-of-type {
    border-bottom:1px solid #dee1e3;  
}

.specifikaceRadek {
    border-top:1px solid #dee1e3;    
    border-left:1px solid #dee1e3;  
    border-right:1px solid #dee1e3; 
    padding:2px 15px;
}
.specifikaceRadek:last-of-type {
    border-bottom:1px solid #dee1e3;  
}
.specifikaceRadek.nadpis {
    background-color: #dadada;
}
.specifikaceRadek.sudy {
    background-color: #f5f5f5;
}
.specifikaceSkryto {
    color:#dadada;
}


.tlacitkaPorovnat {
    position: absolute;
    bottom:14px;
    right:21px;
}



/******************************/
/******** diskuse ******/

.diskuseObrazek img {
    width:70px;
}
.kraloveDiskuse:not(:last-of-type) {
    border-right: 1px solid #dee1e3;
}

.graphicZelenyPruh {
    background: url("/images/graphics/pruhZeleny.jpg") no-repeat transparent;        
}
.diskuseTemataVypis:not(:last-of-type) {
    border-bottom: 1px solid #dee1e3;
}
.diskuseTemataVypis:hover {
    background-color: #f7f7f7;
}
.borderBottomGrey {
    border-bottom: 1px solid #dee1e3;
}
.diskusePrvniPrispevek {
    border-left: 4px solid #3377a4;
}

.citace {
    border:#dee1e3 solid 1px;
    background-color: #fdfdfd;
    line-height: 1.6;
    padding: 15px;    
}



.overflowHidden {        
    overflow: hidden;
}

.background {
    position: absolute;
    padding-top: 500%;
    left: 0;
    top: 0;
    width: 100%;        
}

.index10 {
    position: relative;
    z-index: 1;            
}
        
        
/******************************/
/***** profil ******/     

.profilUvodniFoto {
    padding-top: 0px;
    z-index: 10;
}
.tlacitkoAbsolute {
    position: absolute;
    bottom:10px;
    right: 10px;
}
.profilInfoBox {
/*    position: absolute;
    top:-200px;*/
    margin-top:-200px;
}

        

/******************************/
/***** inzerce ******/
.inzerce {
    
}


/******************************/
/***** adresar ******/
.width70 {
    width:66.5%;        
}
.width30 {
    width:33.15%;        
}
.marginBottom1 {
    margin-bottom: 1px;
}
.adresarFotoObal img {
    
}
.adresarFotoObal {    
    overflow: hidden;
    height:160px; 
}
.borderGrey {
    border:1px solid #c3c3c3;
}

.adresarLogoPlusObal {
    width:25%;
}
.adresarLogoPlus {
    margin-top: -50%;    
}

.zindex500 {
    z-index: 500;
}
.zindex1000 {
    z-index: 1000;
}
.zindex1 {
    z-index: 1;
}
.zindex100 {
    z-index: 100;
}
.trojuhelnikDolu {
    width: 0;
    height: 0;
    border-left: 50px solid transparent;
    border-right: 50px solid transparent;
    border-top: 30px solid #ffffff;
    z-index: 100;
}

.adresarPorovnaniVariant {
    min-height: 310px;
}


/******************************/
/***** rating ******/
.rating {
    overflow: hidden;
    display: inline-block;
}
.rating-input {
    float: right;
    width: 20px;
    height: 20px;
    padding: 0;
    margin: 0 0 0 -20px;
    opacity: 0;
}
.rating:hover .rating-star:hover,
.rating:hover .rating-star:hover ~ .rating-star,
.rating-input:checked ~ .rating-star {
    background-position: 0 0;
}
.rating-star,
.rating:hover .rating-star {
    position: relative;
    float: right;
    display: block;
    width: 20px;
    height: 20px;
    background: url('/images/graphics/star.png') 0 -20px;
}
input[type="radio"].rating-input {
    margin: 0 0 0 -20px;
}


label.required:after {
  content: " *";
  color: #ff0000;
  font-weight: bold;
}


/******************************/
/***** sliders ******/
.slider {
    margin-top: 15px;
    margin-left: 8px;
    margin-right: 8px;
    margin-bottom: 10px;
}
.ui-slider-horizontal {
    height: .3em;
}
.ui-widget-content {
    border: 0px; 
    background: #a2b9bf; 
}
.ui-widget-header {
    border: 0px;       
    background: #01a686; 
}
.ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    border: 0px;
    background: #3c76a4;
}
.ui-slider .ui-slider-handle {
    position: absolute;    
    width: 1.1em;
    height: 1.1em;    
    border-radius: 50%;
}
.ui-slider-horizontal .ui-slider-handle {
    top: -.4em;
}

.filtrCheckbox {
    margin-bottom: 0px; 
}
.filtrCheckbox input {
    margin: 3px 10px 0px 0px;    
}
.filtrCheckbox span {
    margin-bottom: 3px; 
    margin-left: 5px;
}






/*styly ze stareho fotoradce*/
span.plavuvlevo {
  float: left;
  margin-right: 1ex;
  padding: 2ex;
}

span.plavuvpravo {
  float: right;
  margin-right: 0ex;
  padding: 1ex;
}

/*-------------*/



html.wait, html.wait * { cursor: wait !important; }

#ajax-spinner {
    height:100px;
    margin: 15px 0 0 15px;
    padding: 13px;
    background: url('../images/loader.gif') no-repeat 50% 50%;
    font-size: 0;
    z-index: 123456;
    display: none;
}
.spinnerInfo {
    font-weight: bold;
    padding:10px 15px;
    background: #b2dba1;
    text-align: center;
}



h2.pagebreak-title {
    text-align: center;
    border-top: 1px #333 dashed;
    border-bottom: 1px #333 dashed;
    padding:3px 0px;
}

.kulaty {
    border-radius: 50%;
}

#adminSouboruVypis {
    list-style-type: none;    
    clear: both;
    overflow: hidden;
}
#adminSouboruVypis li {
    float:left;
    margin:0px;
}
#adminSouboruVypis li img {
    margin:2px;
}

.positionTopRight {
    position: absolute;
    top:10px;
    right:10px;
}

/*div.flash {
	color: black;
	background: #FFF9D7;
	border: 1px solid #E2C822;
	padding: 1em;
	margin: 1em 0;
}

.slider form {
    display: none;
}
.slider-area {
    width:200px;
}


*/
a[href^="error:"] {
	background: red;
	color: white;
}
/*

form th, form td {
	vertical-align: top;
	font-weight: normal;
}

form th {
	text-align: right;
}

form .required label {
	font-weight: bold;
}

form .error {
	color: #D00;
	font-weight: bold;
}

html.js .jshidden {
	display: none;
}

.content img {
    max-height:300px;
}*/

.recenze-rozcestnik {
	background: #ecf0f1;
	width: 240px;
	float: right;
	padding: 15px;
	margin-left: 20px;
}

.recenze-rozcestnik p.recenze-rozcestnik-nadpis {
	font-weight: bold;
	color: #636363;
}

.ext-link:after {
      background: url("https://www.fotoradce.cz/images/graphics/ext-link.png") center right no-repeat;
      background-size: 100%;
      content: "";
      display: inline-block;
      width: 12px;
      height: 12px;
      margin-left: .3em;
    }